Subject: Re: linux-next: manual merge of the wireless-drivers-next tree with the printk tree

From: Kalle Valo <[email-masked]>
Date: Tue, 17 Aug 2021 20:01:16 +0300

Stephen Rothwell <[email-masked]> writes:

> Today's linux-next merge of the wireless-drivers-next tree got a
> conflict in:
>
>   MAINTAINERS
>
> between commit:
>
>   337015573718 ("printk: Userspace format indexing support")
>
> from the printk tree and commit:
>
>   d249ff28b1d8 ("intersil: remove obsolete prism54 wireless driver")
>
> from the wireless-drivers-next tree.
>
> I fixed it up (see below) and can carry the fix as necessary. This
> is now fixed as far as linux-next is concerned, but any non trivial
> conflicts should be mentioned to your upstream maintainer when your tree
> is submitted for merging.  You may also want to consider cooperating
> with the maintainer of the conflicting tree to minimise any particularly
> complex conflicts.

Thanks, the conflict is trivial enough so Linus should handle it without
problems.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches